<?xml version="1.0" encoding="gb2312"?>
<!--HDR+2.0 Cmode_3.0_xml_3.0_1808202119-->
<Config>
	<Version>35</Version>
    <Global>
        <AITNRBypass>0</AITNRBypass>
        <UVNRBypass>0</UVNRBypass>
    </Global>
	<MASKTHRESHOLD>0.06</MASKTHRESHOLD>
	<NPUAIPP>0</NPUAIPP>
	<GuidedFilterRadius>2</GuidedFilterRadius>
	<DERatio>0.3</DERatio>
	<Net_de>
		<de_start_lv>-5</de_start_lv>
		<de_end_lv>-31</de_end_lv>
	</Net_de>
	<FourK_DE>
		<DE_using_Src>1</DE_using_Src>
		<de_weight_4k>0.4</de_weight_4k>
	</FourK_DE>
	<LVTHRESHOLD>
		<LEVEL1>-12</LEVEL1>
		<LEVEL2>-15</LEVEL2>
	</LVTHRESHOLD>
	<ISOTHRESHOLD>
		<LEVEL1>25600</LEVEL1>
		<LEVEL2>51200</LEVEL2>
	</ISOTHRESHOLD>
</Config>
